Groovy JDK

## java.lang
Class Byte[]

Method Summary
`void` | `eachByte(Closure closure)` Traverse through each byte of this Byte array
`Writable` | `encodeBase64()`

Method Detail

### eachByte

    public void eachByte(Closure closure)

  Traverse through each byte of this Byte array. Alias for each.

Parameters:
  `closure` - a closure.
See:
  #each(Object,Closure).

### encodeBase64

    public Writable encodeBase64()

Groovy JDK